Bug 1402818 - After saving default filter in datastores and clearing it infinispinner
Summary: After saving default filter in datastores and clearing it infinispinner
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Martin Hradil
QA Contact: Angelina Nikiforova
URL:
Whiteboard: ui:filter:spinner
Depends On:
Blocks: 1443580
TreeView+ depends on / blocked
 
Reported: 2016-12-08 12:19 UTC by Matouš Mojžíš
Modified: 2019-05-31 13:49 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.1
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1443580 (view as bug list)
Environment:
Last Closed: 2017-05-31 14:31:35 UTC
Category: Bug
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Matouš Mojžíš 2016-12-08 12:19:49 UTC
Description of problem:


Version-Release number of selected component (if applicable):
5.7.0.14

How reproducible:
Always

Steps to Reproduce:
1. Go to Compute -> Infrastructure-> Datastores 
2. Select a default filter
3. Go to Advanced Search and Save it with different name
4. Click out of advanced search and try to clear that filter

Actual results:
Filter is cleared but infinispinner is displayed in front of the page

Expected results:


Additional info:

Comment 9 Matouš Mojžíš 2017-04-25 11:23:26 UTC
Verified in 5.8.0.11. No infinispinner anymore.

Comment 11 errata-xmlrpc 2017-05-31 14:31:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.